body {padding:0; margin:0; color:#000000;}
body, td {font-family:Arial, Helvetica, sans-serif; font-size:14px; }
br{font-size:10px}


.smalldate{color:#999999; font-size:10px; font-style:italic}

.header{color:#FFFFFF; font-size:14px; line-height:16px} 
.header b{color:#FFFFFF; font-size:14px; text-decoration:none} 
.header b a{color:#FFFFFF; font-size:14px; text-decoration:none} 
.header b a:hover{text-decoration:underline}
.header a{color:#FFFFFF;font-size:14px; text-decoration:none} 
.header a:hover{text-decoration:underline} 

.miniheader{color:#333333; font-size:14px; line-height:16px} 
.miniheader b{color:#333333; font-size:14px; text-decoration:none} 
.miniheader b a{color:#333333; font-size:14px; text-decoration:none} 
.miniheader b a:hover{text-decoration:underline}
.miniheader a{color:#333333; font-size:14px; text-decoration:none} 
.miniheader a:hover{text-decoration:underline} 

.content {color:#636363; font-size:13px; font-weight:bold; line-height:15px; text-align:left;} 
.content td{color:#636363; font-size:13px; font-weight:bold; line-height:15px; text-align:left;} 
.content b{color:#2F5B83; font-size:16px;} 
.content b a{color:#636363; font-size:12px; text-decoration:underline} 
.content b a:hover{text-decoration:none}
.content a{color:#2F5B83; text-decoration:underline} 
.content a:hover{text-decoration:none} 
.content li{background:url(images/1_z5.gif)  center left no-repeat; margin:0px 0px 0px 0px; padding:0px 0px 0px 14px }

.content .block{color:#CEE8CD; font-size:13px; line-height:14px}
.content .block b{color:#FFFFFF; font-size:13px; line-height:14px} 

.content .block1{color:#636363; font-size:12px; line-height:15px}
.content .block1 strong{color:#2F5B83; font-size:11px; line-height:15px}

.footer{color:#666666; font-size:9px; line-height:13px} 
.footer b a{color:#FFFFFF; font-size:9px; text-decoration:underline} 
.footer b a:hover{text-decoration:none}
.footer a{color:#5F81A0; font-size:10px; text-decoration:underline} 
.footer a:hover{text-decoration:none} 


input,textarea,select{
   font-family:Tahoma;
   color:#7F7F7F; 
   font-size:11px;
} 
 






 




